## qimo-games 2.0.0-ubuntu2

=== debian/changelog ===
qimo-games (2.0.0-ubuntu2) lucid; urgency=low

  * Removed mistakenly added nested copy of the package (LP: #564152)

 -- Michael Hall (Ubuntu Member) <mhall119@ubuntu.com>  Thu, 15 Apr 2010 16:00:42 -0400

qimo-games (2.0.0-ubuntu1) lucid; urgency=low

  * New package for version 2.0 (LP: #522729)

 -- Michael Hall (Ubuntu Member) <mhall119@ubuntu.com>  Fri, 12 Feb 2010 21:36:50 -0500
