=== debian/control ===
Source: qimo-games
Section: games
Priority: optional
Maintainer: Michael Hall (Ubuntu Member) <mhall119@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.qimo4kids.com

Package: qimo-games
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, childsplay, gcompris, tuxpaint, 
 tuxpaint-config, tuxtype, tuxmath, gnucap, laby
Recommends: childsplay-plugins, childsplay-plugins-lfc, gcompris-sound-en, 
 tuxpaint-stamps-default, tuxtype-data-nonfree
Description: Collection of games used in Qimo
 Meta-package for installing games included in Qimo.  Includes Childsplay, 
 gCompris, Tux Paint, Tux Math, Tux Type and Laby.
Task: qimo-desktop
Bugs: https://bugs.launchpad.net/qimo/+filebug
