=== debian/watch ===
version=3

# Qimo4kids.com
http://qimo4kids.com/page/Download.aspx http://qimo4kids.com/page/Download.aspx/file.axd?file=.*qimo-wallpaper-(.*).tar.gz
